@font-face {
  font-family: ds-digit;
  src: url("../fonts/DS-DIGIT-4.ttf");
}

/* 宋体 */
@font-face {
  font-family: simsun;
  src: url("../fonts/simsun.ttf");
}

/* 方正粗倩简体 */
@font-face {
  font-family: gjjcqjw;
  src: url("../fonts/GJJCQJW.ttf");
}

@font-face {
  font-family: you-she-baio-ti-hei;
  src: url("../fonts/YouSheBiaoTiHei-2.ttf");
}
/* 首页计数块字体 */
@font-face {
  font-family: PangMenZhengDao;
  src: url("../fonts/PangMenZhengDao.ttf");
}

@font-face {
  font-family: "DIN";
  src: url("../fonts/D-DIN.otf");
}

@font-face {
  font-family: "DINCond-Bold";
  src: url("../fonts/DINCond-Bold.OTF");
}

@font-face {
  font-family: "DIN-BlackItalic";
  src: url("../fonts/DIN-BlackItalic.otf");
}

@font-face {
  font-family: "Alibaba PuHuiTi";
  src: url("../fonts/AlibabaPuHuiTi-3-55-Regular.ttf");
}

body {
  font-family: Inter, 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', '微软雅黑', Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  overflow: hidden;
  width: 100% !important;
}

i {
  font-style: normal;
}

ul {
  margin: 0;
}

#alert {
  position: fixed;
  width: 100%;
  z-index: 99;
}

#app {
  height: 100vh;
  display: flex;
  flex-direction: column;
  color: var(--el-text-color-primary);
}
